/********** Template CSS **********/
:root {
    --primary: #f7933b ;
    --secondary: #064d77;
    --light: #F6F7F8;
    --dark: #010A35;
    --white: #fff;
    --black: #000;
}
.text-primary {
    color: #f7933b !important;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
body {
    margin: 0;
    font-family: "Poppins",sans-serif ;
    overflow-x: hidden;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Poppins",sans-serif;
}
@media (min-width: 1200px){
.container{
    max-width: 1280px;
}
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover,
.btn.btn-secondary,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.btn.btn-secondary:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand img {
    max-height: 60px;
}

.navbar .navbar-nav .nav-link {
    /*margin-left: 25px;*/
    padding: 10px 1rem;
    color: #fff;
    font-weight: 500;
    outline: none;
    font-size: 15px;
    font-family: poppins,sans-serif;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-brand img {
        max-height: 45px;
    }

    .navbar .navbar-nav {
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .navbar .nav-item .dropdown-menu {
        padding-left: 30px;
    }
    .navbar-expand-lg .navbar-collapse {
    display: none !important;
    flex-basis: unset;
}
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        right: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

}
.dropdown-menu{
    min-width: 300px;
}
.dropdown-menu>li>a {
    padding: 9px 20px;
    font-size:14px;
    color:var(--dark);
    border-bottom: 1px solid #eee;
    transition: all 0.3s ease;
    display: block;

}
.dropdown-menu>li>a:hover {
    border-bottom: 1px solid #eee;
    background: var(--secondary);
    color: var(--white);
}
.dropdown-menu>li:last-child>a {
    border-bottom: 0px solid #d1d1d1;
}
@media (min-width: 992px) {
    .navbar .dropdown .dropdown-menu {
        display: block;
        margin-top: 0;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
    }

    .navbar .dropdown:hover .dropdown-menu.fade-down {
        top: 100%;
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }

}
.navbar-nav {
    gap: 20px;
}


/*=======*/
.header{
    background: #fff;   
}
.logo{
    z-index: 1;
    min-width: 185PX;
    min-height: 111px;
    margin-top: -15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;    
    background-color: #fff;
    padding: 9px 0 0 11px;
    margin-right: 36px;
}
.main-menu{
       
}
.header-block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100px;
}
.main-menu-wrapper::after {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    border-radius: 0;
    z-index: -1;
    background-color: #03507c;
}
@media only screen and (max-width: 999px){
.main-menu-wrapper::after {
    width: 100%;
}
}
.main-menu-wrapper {
    position: relative;
       padding-right: 3.5rem;
    padding-left: 3rem;
}
.main-menu-right__call {
  display: none;
    position: relative;
    min-height: 40px;
    padding: 8px 0 0 51px;
    /*margin-left: 30px;*/
    margin-right: -12px;
}
.main-menu-right__call__icon {
    width: 40px;
    height: 40px;
    background-color: var(--secondary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.main-menu-right__call__title {
    line-height: 1;
    display: block;
    margin: 0 0 3px;
    font-size: 12px;
    font-weight: 700;
    color:var(--secondary);
}
.main-menu-right__call__text {
    color: var(--dark);
    font-weight: 700;
    font-size: 18px;
    line-height: 1.1;
    display: inline-block;
/*    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;*/
    transition: all 500ms ease;
}
/*====*/
.header-top {
    padding-left: 1%;
    padding-right: 0px;
}
.header-top .header-top-contact .bi{color: #ffffff;}

.header-top .header-top-contact small{color: #ffffff;}

/**==========* Header *====================**/
/*** Header carousel ***/
@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-size: 22px;
    transition: .5s;
    border-radius: 50%;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
    border-color: var(--secondary);
}

.main-slider-shape{
  position: absolute;
  right: -30px;
  top: 0;
  opacity: 0;
  transition: transform 1200ms ease, opacity 1200ms ease;
  /*transform: translateX(300px);*/
}
@media (max-width: 1199px) {
  .main-slider-shape {
    display: none;
  }
}
/*.main-slider-shape img {
  animation: float-bob-x 3s  linear;
}*/

.header-carousel .owl-item.active .main-slider-shape  {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInRight;
  animation-delay: 0.3s;

}
.header-carousel .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
 .header-carousel .owl-item.active h5 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.header-carousel .owl-item.active p {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
/*==========================*/
.section{
    margin: 50px 0px;
    width: 100%;
    float: left;
}
.about-section{padding-bottom: 50px;}
.about-left {
  padding-bottom:   100px;
}
.about-call-btn{
      padding:  88px 20px 17px 80px;
      position: absolute;
}
.about-call-btn a{
      background-color: var(--primary)!important;
    color: #fff!important;

    font-size: 38px;
    padding: 45px 60px 45px 50px;
    clip-path: polygon(0 0,100% 0%,76% 100%,0% 100%);
}
.about-left .image1{
  text-align: right;
}
.about-left .image1 img{
  clip-path: polygon(24% 0,100% 0,100% 100%,32% 100%,42% 46%,12% 46%);
}
.about-left .image2{
position: absolute;
    left: 15px;
    bottom: -35px;

}
.about-left .image2 img{clip-path: polygon(0 0,100% 0%,78% 100%,0% 100%);}

.about-experience {
      position: absolute;
    right: 0px;
    bottom: 0px;
    /* height: 125px; */
    width: 265px;
    background-color: var(--white);
    display: flex;
    justify-content: center;
}
.about__experience__number {
      color: transparent;
    -webkit-text-stroke: 2px var(--primary);
    font-size: 75px;
    line-height: 75px;
    font-weight: 500;
}

.about__experience__text {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    color: var(--primary);
    margin: 0;
    display: flex;
    align-items: center;
    text-align: left;
    gap: 10px;
}
.about-section .section-title {
    margin-bottom: 13px;
}
.section-title-tagline{
position: relative;
    font-size: 16px;
    color: var(--insur-gray);
    font-weight: 600;
    line-height: 1;
    display: block;
    margin-bottom: 9px;

}

.section-title-title {
    font-size: 40px;
    line-height: 58px;
    color: var(--black);
    font-weight: 700;
    margin: 0;
    margin-top: 10px;
}
.about-section-text {
    line-height: 36px;
    font-weight: 400;
    margin: 30px 0 0px;

}
.about-content-bottom {
    position: relative;
    z-index: 2;
    
}
.about-content-bottom::before {
    position: absolute;
    right: 0;
    top: 120px;
    width: 369px;
    height: 1px;
    background-color: var(--white);
    content: "";
    z-index: -1;
}

.about-fact--last {
    position: relative;
    display: flex;
    align-items: center;
}
.about-ten__fact__number {
    display: flex;
    align-items: center;
    font-size: 40px;
    font-weight: 700;
    color: var(--black);
    line-height: 1;
    margin-bottom: -4px;
}
.about-fact-icon {
    background: #f7f7f7;
    border-bottom: none;
    border-top: 1.5px solid var(--primary);
    height: 98px;
    width: 95px;
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 30px;
}

.about-list {
  position: relative;
  margin: 1rem 0 2rem;
  padding: 0;
  list-style: none;
}
.about-list li {
  font-size: 15px;
  font-weight: 600;
  color: var(--black);
  margin: 0 0 10px;
  position: relative;
  padding-left: 25px;
  list-style: none;
  display: inline-flex;
    margin-right: 15px;
}
.about-list li i {
    position: absolute;
    content: "";
    left: 0;
  font-size: 15px;
  color: var(--primary);
  margin-right: 15px;
}

.fw-semibold{font-weight: 600;}
/*===============================================*/

.sec-title {
    position: relative;
    margin-bottom: 60px;
}
.sec-title h2{
  font-size: 3.5rem;
  line-height: 3.8rem;
  position: relative;
      letter-spacing: -.04em;
    margin-bottom: 0;
    padding-bottom: 12px;
}
.sec-title h2:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    height: 3px;
    background: linear-gradient(to right,#45c9fa,transparent);
    content: "";
}
.sec-title .sub-title {
    font-weight: 500;
    font-size: 16px;
    color: #094b6d;
}
/*.services-section .sec-title {
        padding-left: 380px;
    padding-right: 150px;
}*/
/*@media only screen and (max-width: 700px){
.training-section .bg-image {display: none;}
.services-section .sec-title {
    padding-left: 0px;
    padding-right: 0px;
}
}*/

.services-section {
  position: relative;
  padding: 80px 0;
  z-index: 2;
}
.services-section:before {
    position: absolute;
    content: "";
    left: -20px;
    bottom: -27px;
    height: 302px;
    width: 100%;
    background-image: url(../img/services-shape.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 2;
  
}
.bg-pattern-2 {
    background-image: url(../img/pattern-2.jpg);
}
.bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: cover;
}


.color-blue{color:#16a8df;}

.service-row{
  width: 100%;
  float: left;
}
.service-left{
  width: 35%;
  float: left;
  margin-right: 5%;
  position: sticky;
  height: 100vh;
  top:170px;
}
.service-right{
  width: 60%;
  float: left;
}
.services-eight__single {
  position: relative;
  z-index: 2;
  background-color: var(--white);
  border-radius: 10px;
  padding: 1px 32px 32px;
  margin-top: 25px;
  box-shadow: 2px 4px 30px 0px rgba(0, 0, 0, 0.08);
  transition: all 500ms ease;
}
@media (max-width: 1199px) {
  .services-eight__single {
    padding: 1px 20px 32px;
  }
}
.services-eight__single::after {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 64px;
  width: 64px;
  content: "";
  z-index: -1;
  background-color: #ffffff;
  transition: all 500ms ease;  
  opacity: 0.1;
}
.services-eight__single::before {
  background-color: var(--secondary);
  position: absolute;
  top: 0;
  height: 0;
  left: 0;
  right: 0;
  content: "";
  transition: all 500ms ease;
  border-radius: 10px;
  z-index: -1;
  opacity: 0;
}
.services-eight__single:hover::before {
  opacity: 1;
  height: 100%;
}
.services-eight__single__image {
  position: relative;
  z-index: 2;
  border-radius: 10px;
  overflow: hidden;
  margin-top: -25px;
}
.services-eight__single__image img {
  width: 100%;
  height: auto;
}
.services-eight__single__middle {
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: -13px;
  margin-bottom: 21px;
}
.services-eight__single__middle::after {
  position: absolute;
    left: 20px;
    bottom: 0;
    width: calc(100% - 15px);
    height: 1px;
    content: "";
    background-color: var(--secondary);
    transition: all 400ms ease;
}
.services-eight__single:hover .services-eight__single__middle::after {
  background-color: var(--white);
}
.services-eight__single__icon {
  width: 78px;
  height: 88px;
  background-color: var(--secondary);
  border-radius: 0 0 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 400ms ease;
  flex:1;
}
.services-eight__single__icon img {
  position: relative;
  top: 5px;
  display: inline-block;
  transition: all 0.5s ease;
  filter: brightness(0)invert(1);
  width: 45px !important;
}
.services-eight__single:hover .services-eight__single__icon {
  background-color: var(--white);
}
.services-eight__single:hover .services-eight__single__icon img {
  transform: rotateY(180deg);
   filter: unset;
}
.services-eight__single__title {
  font-size: 15px;
    font-weight: 600;
    line-height: 19px;
    margin: 0 0 0;
    position: relative;
    margin-top: 10px;
    flex: 2;
}
.services-eight__single__title a {
  color: inherit;
  background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
  transition: all 500ms ease;
}
.services-eight__single__title a:hover {
  background-size: 100% 1px;
}
.services-eight__single:hover .services-eight__single__title {
  color: var(--white);
}
.services-eight__single__text {
      line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    transition: all 400ms ease;
    color: var(--dark);
}
.services-eight__single:hover .services-eight__single__text {
  color: var(--white);
}


.services-block {
  position: relative;
  /*padding: 15px;*/
  z-index: 9;
}

.services-carousel .owl-prev {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 40%;
    margin-left: -25px;
    border:0px solid black;
    background: rgb(255 255 255/0.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 90;

}

.services-carousel .owl-next {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 40%;
    right: -25px;
    border:0px solid black;
  background: rgb(255 255 255/0.6);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 90;
}
.services-carousel .owl-prev i, .services-carousel .owl-next i { color: #333;}
.services-carousel .owl-item { padding:10px;}

/*===================================*/
.before-border h5 {
    font-size: 14px;
    color: var(--primary);
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
    display: inline-block;
    position: relative;
    margin-left: 80px;
}
.before-border h5::before {
    position: absolute;
    content: "";
    background: #f79521;
    height: 1px;
    width: 60px;
    left: -80px;
    top: 7px;
}
.before-border h5::after {
    position: absolute;
    content: "";
    background: #f79521;
    height: 1px;
    width: 60px;
    left: -80px;
    top: 11px;
}
.stroke-text{
    position: absolute;
    content: "";
    font-size: 11rem;
    color: transparent;
    -webkit-text-stroke: 1px rgb(0 0 0/0.14);
    text-stroke: 2px rgb(0 0 0/0.1);
    z-index: 0;
    text-align: left;
    top:-80px;
}
.home-clients{
    width: 100%;
    float: left;
    padding: 80px 0px 130px;

}
.clients-first-row{
    position: relative;
}
.clients-first-row-image img{ width: 100%; border-radius: 20px;}

.client-logo-item {
    position: relative;
    border: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0px 0px 57.2px 4px #0000000d;
    border-radius: 20px;
    padding: 30px;
}
.clients-logos{
    position: absolute;
    width: 60%;
    top:31%;
}
.clients-logos .col-md-4{ 
    margin-bottom: 20px;
}
.client-logo-item  img{ width: 100%; }

/*======================*/
.page-header {
    background: linear-gradient(rgba(1, 10, 53, .8), rgba(1, 10, 53, .8)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item a,
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item a:hover,
.page-header .breadcrumb-item.active {
    color: var(--primary);
}


/*** Facts ***/
.facts {
    background: rgba(1, 10, 53, .8);
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .container.quote .quote-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }

    .container.quote .quote-form {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .container.quote .quote-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }

    .container.quote .quote-form  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .container.quote .quote-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }

    .container.quote .quote-form  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.quote .quote-text {
    background: rgba(1, 10, 53, .8);
}

.container.quote .quote-form {
    background: rgba(255, 255, 255, .8);
}

.container.quote .quote-text .h-100,
.container.quote .quote-form .h-100 {
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*** Service ***/
.service-item .service-icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-item .service-icon img {
    max-width: 60px;
    max-height: 60px;
}


/*** Team ***/
.team-item .team-img::before,
.team-item .team-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(1, 10, 53, .8);
    transition: .5s;
}

.team-item .team-img::after {
    left: auto;
    right: 0;
}

.team-item:hover .team-img::before,
.team-item:hover .team-img::after {
    width: 50%;
}

.team-item .team-img .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    z-index: 3;
    opacity: 0;
}

.team-item:hover .team-img .team-social {
    transition-delay: .3s;
    opacity: 1;
}


/*** Testimonial ***/
.animated.pulse {
    animation-duration: 1.5s;
}

.testimonial-left,
.testimonial-right {
    position: relative;
}

.testimonial-left img,
.testimonial-right img {
    position: absolute;
    border-radius: 70px;
}

.testimonial-left img:nth-child(1),
.testimonial-right img:nth-child(3) {
    width: 70px;
    height: 70px;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-left img:nth-child(2),
.testimonial-right img:nth-child(2) {
    width: 60px;
    height: 60px;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
}

.testimonial-left img:nth-child(3),
.testimonial-right img:nth-child(1) {
    width: 50px;
    height: 50px;
    bottom: 10%;
    right: 10%;
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}


/*** Footer ***/
.footer {
    color: #7F8499;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #7F8499;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    padding-left: 20px;
    position: relative;
}

.footer .btn.btn-link::before {
    position: absolute;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #7F8499;
    margin-right: 10px;
    left: 0;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: #7F8499;
    border: 1px solid #7F8499;
}

.footer .btn.btn-square:hover {
    color: var(--light);
    border-color: var(--primary);
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--primary);
}

.footer .copyright a:hover {
    color: #FFFFFF;
}
/*===================================*/
.inner-page p{
  font-size: 14px;
  line-height: 28px;
  letter-spacing:.3px;
}
.inner-page li{
  font-size: 14px;
  padding-bottom: 10px;
  line-height: 26px;
  letter-spacing:.3px;
}

.service--item {
    position: relative;
    border: 1px solid #eee;
    background-color: #fff;
    box-shadow: 0px 0px 57.2px 4px #0000000d;
    border-radius: 20px;
    padding: 30px;
    border-top: 1px solid var(--primary);
 }
.services-li-brfore li{
  position: relative;
  padding-left: 20px;
}
.services-li-brfore li:before{
  position:absolute;
  content: "\f101";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  left:0px;
  color:var(--primary);
}
.lh-mid {
    line-height: 1.5 !important;
}
.service-page-image{
      position: relative;
    padding-right: 45px;
    padding-top: 45px;
    padding-bottom: 45px;
}
.service-page-image:before{
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  background: var(--secondary);
  border-radius: 10px;
  width: 80%;
  height: 100%;
  z-index: 1;
}
.service-page-image img{z-index: 1; position: relative;  border:15px solid #fff;}

@media (min-width: 640px) {
.services-2-col{
   grid: auto-flow / 1fr 1fr;
    display: grid;
    grid-gap: 2%;
 }

}
/*** Gallery Start ***/
.gallery .gallery-item {
    position: relative;
    overflow: hidden;
    height: 100%;
    border-radius: 10px;
}

.gallery .gallery-item img {
    transition: 0.5s;
}

.gallery .gallery-item:hover img {
    transform: scale(1.2);
}

.gallery .gallery-item::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    background: rgba(0, 0, 0, .4);
    transition: 0.5s;
    z-index: 1;
}

.gallery .gallery-item:hover::after {
    width: 100%;
    height: 100%;
}

.gallery .gallery-item .search-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 5;
    opacity: 0;
}

.gallery .gallery-item:hover .search-icon {
    opacity: 1;
}
/*** Gallery End ***/

.right_conatct_social_icon{
     background: linear-gradient(to top right, #1325e8 -5%, #8f10b7 100%);
}

.contact_inner{
    background-color: #fff;
    position: relative;
    box-shadow: 20px 22px 44px #cccc;
    border-radius: 25px;
}
.contact_field{
    padding: 60px 80px;
}
.right_conatct_social_icon{
    height: 100%;
}

.contact_field h3{
   color: #000;
    font-size: 40px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 10px
}
.contact_field p{
    color: #000;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 35px;
}
.contact_field .form-control{
    border-radius: 0px;
    border: none;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.contact_field .form-control:focus{
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid var(--secondary);
}
.contact_field .form-control::placeholder{
    font-size: 13px;
    letter-spacing: 1px;
}

.contact_info_sec {
    position: relative;
    background-color: #2d2d2d;
    
    padding: 40px;
    border-radius: 25px 0 0 25px;
}
.contact_info_sec h4{
    letter-spacing: 0.3px;
    padding-bottom: 15px;
    color: var(--white);
}

.info_single{
    margin: 30px 0px;
}
.info_single i{
    margin-right: 15px;
    color: var(--primary);
}
.info_single span{
    font-size: 14px;
    letter-spacing: 1px;
    color: #f7f7f7;
}

button.contact_form_submit {
    background: var(--secondary);
    border: none;
    color: #fff;
    padding: 10px 15px;
    width: 100%;
    margin-top: 25px;
    border-radius: 35px;
    cursor: pointer;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 600;
  }
button.contact_form_submit:hover {
    background: var(--primary);
  }
.socil_item_inner li{
    list-style: none;
}
.socil_item_inner li a{
    color: #fff;
    margin: 0px 15px;
    font-size: 14px;
}
.socil_item_inner{
    padding-bottom: 10px;
}

.map_sec{
    padding: 50px 0px;
}
.map_inner h4, .map_inner p{
    color: #000;
    text-align: center
}
.map_inner p{
    font-size: 13px;
}
.map_bind{
   margin-top: 50px;
    border-radius: 30px;
    overflow: hidden;
}
/*======================*/
.page-career .form-career-item{
box-shadow: 0px 5px 8px 0px rgb(0 0 0 /0.3);
  
  width: 100%;
  float: left;
  background: #f79521;
  border-radius: 20px;
}

.page-career .form-career-item p{   font-size:14px;}

.career-box-inner{
      background: #f9f9f9;
      height: 100%;
    border-radius: 18px;
    padding: 30px 40px;
    position: relative;
    -webkit-clip-path: polygon(0 0,calc(100% - 50px) 0,100% 50px,100% 100%,0 100%);
    clip-path: polygon(0 0,calc(100% - 50px) 0,100% 50px,100% 100%,0 100%);
}

.page-career .form-label {color:#000; font-size:15px; font-family: 'Poppins', sans-serif; font-weight: 500;}

.page-career .form-full{width: 100%; float: left;   margin-top: 10px;}

.page-career h4, h3{ color: #f47f24; font-family: 'Poppins', sans-serif; font-weight: 600;}

.page-career .form-control{height: 37px;     border: 1px solid #e3e3e3;}

/*================*/

.form-submit{
  background: var(--primary);
  padding: 10px 30px;
  display: inline-block;
  border-radius: 20px;
  margin-top: 10px;
}
.form-submit a{ color:#fff; font-size:16px; font-family: 'Poppins', sans-serif; font-weight: 600; }

.form-submit:hover{background: var(--secondary);}



/*=========================================================================*/
.enquire-cont {
    display: none;
}

.menu-toggle{display:none !important;}

.cd-panel {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.6s;
  transition: visibility 0s 0.6s;
  z-index: 9999;
}

.cd-panel::after {
  /* overlay layer */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  cursor: pointer;
  -webkit-transition: background 0.3s 0.3s;
  transition: background 0.3s 0.3s;
}

.cd-panel.cd-panel--is-visible {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
      z-index: 9999;
}

.cd-panel.cd-panel--is-visible::after {
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: background 0.3s 0s;
  transition: background 0.3s 0s;
}

.cd-panel__header {
  position: fixed;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background: #002147;
  z-index: 2;
  -webkit-box-shadow: 0 1px 1px #454545;
          box-shadow: 0 1px 1px #454545;
  -webkit-transition: -webkit-transform 0.3s 0s;
  transition: -webkit-transform 0.3s 0s;
  transition: transform 0.3s 0s;
  transition: transform 0.3s 0s, -webkit-transform 0.3s 0s;
  -webkit-transform: translateY(-50px);
      -ms-transform: translateY(-50px);
          transform: translateY(-50px);
}

.cd-panel__header h1 {
 padding-left: 5%;
  font-size: 16px; 
  margin:10px 0px 0px 0px; 
  color:  #fff; 
  font-weight: 400;    font-family: 'poppins', sans-serif;       text-align: left;
}

.cd-panel--from-right .cd-panel__header {
  right: 0;
}

.cd-panel--from-left .cd-panel__header {
  left: 0;
}

.cd-panel--is-visible .cd-panel__header {
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}

@media only screen and (min-width: 768px) {
  .cd-panel__header {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__header {
    width: 28%;
  }
}

.cd-panel__close {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 60px;
  /* image replacement */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.cd-panel__close::before, .cd-panel__close::after {
  /* close icon created in CSS */
  content: '';
  position: absolute;
  top: 22px;
  left: 20px;
  height: 3px;
  width: 20px;
  background-color: #fff;
  /* this fixes a bug where pseudo elements are slighty off position */
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.cd-panel__close::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-panel__close::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cd-panel__close:hover {
  background-color: #000;
}

.cd-panel__close:hover::before, .cd-panel__close:hover::after {
  background-color: #ffffff;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.cd-panel__close:hover::before {
  -webkit-transform: rotate(220deg);
      -ms-transform: rotate(220deg);
          transform: rotate(220deg);
}

.cd-panel__close:hover::after {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
}

.cd-panel--is-visible .cd-panel__close::before {
  -webkit-animation: cd-close-1 0.6s 0.3s;
          animation: cd-close-1 0.6s 0.3s;
}

.cd-panel--is-visible .cd-panel__close::after {
  -webkit-animation: cd-close-2 0.6s 0.3s;
          animation: cd-close-2 0.6s 0.3s;
}

@-webkit-keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@keyframes cd-close-1 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@-webkit-keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

@keyframes cd-close-2 {
  0%, 50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
}

.cd-panel__container {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #ffffff;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s, -webkit-transform 0.3s 0.3s;
}

.cd-panel--from-right .cd-panel__container {
  right: 0;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.cd-panel--from-left .cd-panel__container {
  left: 0;
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.cd-panel--is-visible .cd-panel__container {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

@media only screen and (min-width: 768px) {
  .cd-panel__container {
    width: 70%;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-panel__container {
    width: 28%;
  }
}

.cd-panel__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 70px 5%;
  overflow: auto;
  /* smooth scrolling on touch devices */
  -webkit-overflow-scrolling: touch;background: var(--secondary);
}

.cd-panel__content p {
  font-size: 1.4rem;
  color: #424f5c;
  line-height: 1.4;
  margin: 2em 0;
}

.cd-panel__content p:first-of-type {
  margin-top: 0;
}

@media only screen and (min-width: 768px) {
  .cd-panel__content p {
    font-size: 1.6rem;
    line-height: 1.6;
  }
}

.menu-desktop{display: block;}

.menu-mobile{display: none;}

.cd-panel__content ul {padding:5px ;}

.cd-panel__content ul li{padding-bottom:12px; margin-bottom: 12px; border-bottom: 1px solid #031325}

.cd-panel__content ul li a{ font-family: "Roboto", serif;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;}

.cd-panel__content ul li ul {padding:15px ;}

.cd-panel__content ul li ul li{padding-bottom:10px; margin-bottom: 0px; border-bottom: 0px solid #031325}

.cd-panel__content ul li ul li a{ font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;}

.cd-panel__content ul li ul li a i{ 
        color: #fff;
    font-size: 6px;
    float: left;
    padding-right: 10px;
    padding-top: 8px;}


.panel-title > a {
  display: block;
  position: relative;
}
.panel-title > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
}
.panel-title > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}

.panel-heading a{    font-size: 16px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;}

.panel-heading{    border-bottom: 1px solid #1d3b5e;
    margin-bottom: 10px;}

.panel-body ul li { border-bottom: 0px solid #1d3b5e; padding-bottom: 12px;
    margin-bottom: 0px; padding-left: 10px;}

.panel-body ul li a{font-size: 14px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px; }

.submenu-padd{padding-left: 15px; }

.submenu-padd a{font-size: 15px;}

.mobile-scrolling{padding:8px 10px; background-color: #1d3b5e}

.menu-mobile a{color:#000;}

.touch-praa i{
    margin-right: 1rem !important;
    margin-left: -2rem;
}

.touch-praa{
    margin-left: 2rem;
}
.mobile-section{display: block}

.mt-2rem{margin-top: 2rem}













